;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
;;; MAIN_WINDOW
;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;
item = IMAGECOLLECTION,MAIN_WINDOW_BACK
item = 100,pc,BUTTON,MAIN_WINDOW_EXITBTN
item = IMAGECOLLECTION,MAIN_WINDOW_BORDERS
item = FORMATEDTEXT,MAIN_WINDOW_CAPTION1
item = FORMATEDTEXT,MAIN_WINDOW_CAPTION2
item = PICTURE,SHIP_PICTURE
item = IMAGECOLLECTION,SHIP_BORDERS
item = WINDOW, MAIN_WINDOW
start = SHIP_PICTURE

[MAIN_WINDOW]
show = 1
nodelist = MAIN_WINDOW_BACK,MAIN_WINDOW_EXITBTN,MAIN_WINDOW_BORDERS,MAIN_WINDOW_CAPTION1
nodelist = MAIN_WINDOW_CAPTION2,SHIP_PICTURE

[MAIN_WINDOW_BACK]
offset = 0,-15
groupName = PAPIRUS
picture = papirus_shipyard_main,col:{255,128,128,128},pos:{170,34,630,564}

[MAIN_WINDOW_EXITBTN]
command = deactivate,event:InterfaceBreak
position = 601,40,621,60
group = MAIN_ICONS
picture = exit button
command = click,event:exitCancel
shadowColor = 0, 0, 0, 0

[MAIN_WINDOW_BORDERS]
offset = -50,473
groupName = MAIN_ICONS
picture = editsection:      info001
picture = BORDER_LEFT,col:{255,128,128,128},pos:{326,384,330,493}
picture = editsection:      end
picture = editsection:      __info001
picture = SKILLBORDER,col:{255,128,128,128},pos:{170,495,630,520}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,520,626,524}
picture = editsection:      end
picture = editsection:      _info001
picture = SKILLBORDER,col:{255,128,128,128},pos:{170,355,630,380}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,351,626,356}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,380,626,384}
picture = editsection:      end
picture = editsection:      info
picture = SKILLBORDER,col:{255,128,128,128},pos:{170,37,630,64}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{179,33,621,38}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{170,62,630,66}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{170,42,175,556}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{625,42,630,556}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{179,560,621,565}
picture = BORDER_UPLEFT,col:{255,128,128,128},pos:{170,33,179,42}
picture = BORDER_UPRIGHT,col:{255,128,128,128},pos:{621,33,630,42}
picture = BORDER_DOWNLEFT,col:{255,128,128,128},pos:{170,556,179,565}
picture = BORDER_DOWNRIGHT,col:{255,128,128,128},pos:{621,556,630,565}
picture = editsection:      info1
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,162,626,166}
picture = editsection:      info2
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,135,626,139}
picture = editsection:      end
picture = editsection:      info00063
picture = BORDER_LEFT,col:{255,128,128,128},pos:{302,139,306,351}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{317,139,321,351}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{380,139,384,351}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{447,139,451,351}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{511,139,515,351}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{571,139,575,351}
picture = editsection:      end
picture = editsection:      end
picture = editsection:      _______________info0
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,493,626,497}
picture = editsection:      end
picture = editsection:      _______________info2
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,183,303,187}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,183,625,187}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,204,303,208}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,204,625,208}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,225,303,229}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,225,625,229}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,246,303,250}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,246,625,250}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,267,303,271}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,267,625,271}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,288,303,292}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,288,625,292}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,309,303,313}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,309,625,313}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{175,330,303,334}
picture = BORDER_CENTER,col:{255,128,128,128},pos:{321,330,625,334}
picture = editsection:      info00
picture = BORDER_LEFT,col:{255,128,128,128},pos:{278,497,282,519}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{416,497,420,519}
picture = BORDER_LEFT,col:{255,128,128,128},pos:{521,497,525,519}

[MAIN_WINDOW_CAPTION1]
command = click
bAbsoluteRectangle = 5
position = 177,39,622,66
font = interface_button
fontScale = 1.1
lineSpace = 10
alignment = center
Color = 255,255,255,200
backoffset = 1, 2, 0, -2
string = titleShipYard

[MAIN_WINDOW_CAPTION2]
command = click
bAbsoluteRectangle = 5
position = 177,356,622,381
font = interface_button
fontScale = 1.1
lineSpace = 10
alignment = center
Color = 255,255,255,200
backoffset = 1, 2, 0, -2
string = titleCharacter

[SHIP_PICTURE]
command = deactivate,event:exitCancel
position = 215,387,324,489

[SHIP_BORDERS]